curl --request POST \
--url https://api.getovra.com/agents/{id}/tokens \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"label": "<string>",
"scopes": [
"*"
],
"expiresInDays": 2
}
'{
"id": "<string>",
"token": "<string>",
"agentId": "<string>",
"scopes": [
"<string>"
],
"expiresAt": "2023-11-07T05:31:56Z",
"hint": "<string>"
}curl --request POST \
--url https://api.getovra.com/agents/{id}/tokens \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"label": "<string>",
"scopes": [
"*"
],
"expiresInDays": 2
}
'{
"id": "<string>",
"token": "<string>",
"agentId": "<string>",
"scopes": [
"<string>"
],
"expiresAt": "2023-11-07T05:31:56Z",
"hint": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.getovra.com/llms.txt
Use this file to discover all available pages before exploring further.
API key (sk_sandbox_* / sk_test_* / sk_live_*) or Agent token (at_* / at_dlg_*)
Unique key for idempotent request handling